#menu {
	float: left;
	width: 736px;
	height: 31px;
}


#menu li {
	float: left;
	list-style: none;
	font-family: "museo-sans-rounded",sans-serif;
	font-style: normal;
	font-weight: 500;
	margin: 0 2px 2px 0;
	width: 120px;
}

#menu li.last_item {
	width: 124px;
}

#menu li a {
	color: #FFF;
	text-decoration: none;
	padding: 9px 12px 8px;
	float: left;
	display: block;
	width: 96px;
	font-size: 14px;
}

#menu li li,
#menu li li.last_item {
	width: 120px;
	background-image: url(../images/nav_li_li.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#menu li.last_item li,
#menu li.last_item li.last_item {
	width: 126px;
	background-image: url(../images/nav_li_li.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#menu li li a {
	font-size: 12px;
	display: block;
	padding: 8px 12px;
	font-weight: 300;
}

#menu li.last_item a {
	width: 102px;
}

#secondary_nav {
	float: left;
	width: 180px;
	clear: both;
	margin: 0 14px 0 0;
}

#secondary_nav h2 {
	font-family: "museo-sans-rounded",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	color: #8bb9dc;
	padding: 7px 16px;
	margin: 18px 0 0 0;
	border-top: 1px solid #a2bacd;
	border-bottom: 1px solid #a2bacd;
}

#secondary_nav h2 span {
	font-size: 10px;
	font-weight: 300;
}

#secondary_nav ul.news_additional_links li.first_item {
	border-top: 1px solid #A2BACD;
	margin-top: 10px;
}

#secondary_nav ul.news_additional_links li li.first_item {
	border-top: none;
	margin-top: 0;
}

ul.news_listing li,
ul.news_additional_links li {
	list-style: none;
	background-image: url(../images/nav_sub_li_75.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

ul.news_listing li,
ul.news_additional_links li {
/*	border-bottom: 1px solid #FFF;*/
	background-image: url(../images/nav_sub_li_50.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

#block-views-news-menu-years-news-listing ul.news_listing li.last_item {
	border: none;
	background: none;
	margin-bottom: -10px;
}

ul.news_listing li li,
ul.news_additional_links li li {
	background-image: url(../images/nav_sub_li_50.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

ul.news_listing li li.last_item
ul.news_additional_links li li.last_item {
	border: none;
	background: none;
}

ul.news_listing li a,
ul.news_additional_links li a {
/*	border-bottom: 1px solid #FFF;*/
	padding: 7px 16px;
	display: block;
	font-family: "museo-sans-rounded",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;

	filter: alpha(opacity=50);
	opacity: 0.5;
}

ul.news_listing li a,
ul.news_additional_links li a {
/*	border-color: #b0b0b0;*/
}

ul.news_listing li a:hover,
ul.news_additional_links li a:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

ul.news_listing li li a,
ul.news_additional_links li li a {
	font-weight: 300;
	filter: alpha(opacity=30);
	opacity: 0.3;
}

ul.news_listing li li.current a,
ul.news_additional_links li li.current a {
	color: #FFF;
	filter: alpha(opacity=100);
	opacity: 1;
}


/* Superfish override */

.sf-shadow ul {
	padding: 0;
}

.sf-menu ul {
	width: auto;
}

.sf-menu li {
	background: none;
}

.sf-menu a {
	border: none;
}

.sf-menu li a {
	background-image: url(../images/nav_li.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.sf-menu li.last_item a {
	background-image: url(../images/nav_li_last-item.png);
}

#menu li li a,
#menu li li.last_item a {
	background: none;
	width: 96px;
	line-height: 14px;
}

#menu li li:hover,
#menu li li.last_item:hover {
	background-position: 0 -60px;
}

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
	background: none;
}

.sf-menu li a.current,
.sf-menu a:hover,
.sf-menu a:active {
	background-image: url(../images/nav_li.png);
	background-repeat: no-repeat;
	background-position: 0 -31px;
}

.sf-menu li li,
.sf-menu li li li {
	background: none;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top: 33px;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	top: 0;
	left: 122px;
}

span.sf-sub-indicator {
	display: none;
}